Pod-Weaver-Section-BugsAndLimitations

Prerequisites

Pod-Weaver-Section-BugsAndLimitations declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::Bugtracker0Dist-Zilla-Plugin-Bugtracker-1.111080137.50
Moose0Moose-2.1210137.50
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Weaver::Role::Section0Pod-Weaver-4.006134.38
namespace::autoclean0namespace-autoclean-0.19137.50
perl5.008perl0.00
strict0perl0.00
warnings0perl0.00

Pod-Weaver-Section-BugsAndLimitations declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Module::Build0.3601Module-Build-0.4205131.25
Test::More0Test-Simple-1.001003131.25

Pod-Weaver-Section-BugsAndLimitations declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375
Module::Build0.3601Module-Build-0.4205131.25